/*
Projekt       : Daero
Komponente    : Wordpress
Datei         : style.css
Beschreibung  : Spezielle Anpassungen des Themes "twentytwentyfive" für die Website "https://daero.de/"
Author:         Datenwege Informatik
Author URI:     https://Datenwege-Informatik.de
Template:       twentytwentyfive
Version:        1.0
Historie
   16.07.26  Gernot Daum  Beginn der Implementierung
*/

/* Fonts */
@font-face {
  font-family: 'saira';
  font-style: normal;
  src: url('assets/fonts/Saira-Medium.woff2') format('woff2'),
       url('assets/fonts/Saira-Medium.woff') format('woff'),
       url('assets/fonts/Saira-Medium.ttf') format('truetype'),
       url('assets/fonts/Saira-Medium.eot') format('embedded-opentype');
}
@font-face {
  font-family: 'inter';
  font-style: normal;
  src: url('assets/fonts/Inter-Regular.woff2') format('woff2'),
       url('assets/fonts/Inter-Regular.woff') format('woff'),
       url('assets/fonts/Inter-Regular.ttf') format('truetype'),
       url('assets/fonts/Inter-Regular.eot') format('embedded-opentype');
}
@font-face {
  font-family: 'inter-bold';
  font-style: normal;
  src: url('assets/fonts/Inter-Bold.woff2') format('woff2'),
       url('assets/fonts/Inter-Bold.woff') format('woff'),
       url('assets/fonts/Inter-Bold.ttf') format('truetype'),
       url('assets/fonts/Inter-Bold.eot') format('embedded-opentype');
}


body {
	/*   Schriften */
	--wp--preset--font-family--system-font: 'inter', -apple-system, BlinkMacSystemFont, sans-serif;
	--wp--preset--font-size--x-small: clamp(9pt, 0.7vw, 12pt);
	--wp--preset--font-size--small: clamp(10pt, 0.8vw, 13pt);
  --wp--preset--font-size--medium: clamp(11pt, 1.1vw, 16pt);
  --wp--preset--font-size--regular: clamp(12pt, 1.25vw, 18pt);
  --wp--preset--font-size--large: clamp(16pt, 1.7vw, 24pt);
  --wp--preset--font-size--x-large: clamp(24pt, 2.6vw, 40pt);
  --wp--preset--font-size--xx-large: clamp(30pt, 3.2vw, 48pt);
  --wp--preset--font-size--huge: clamp(36pt, 4vw, 60pt);
	font-size: var(--wp--preset--font-size--medium);

  /*   Breiten und Abstände */
  --global--spacing-unit: 15px;
  --global--spacing-x-small: calc(var(--global--spacing-unit) / 2);
  --global--spacing-small: var(--global--spacing-unit);
  --global--spacing-medium: calc(2 * var(--global--spacing-unit));
  --global--spacing-large: calc(3 * var(--global--spacing-unit));
  --global--spacing-x-large: calc(4 * var(--global--spacing-unit));
  --global--spacing-huge: calc(6 * var(--global--spacing-unit));
  --global--spacing-x-huge: calc(10 * var(--global--spacing-unit));
  --global--spacing-horizontal: var(--global--spacing-unit);
  --global--spacing-vertical: var(--global--spacing-medium);
  --global--spacing-section: calc(3 * var(--global--spacing-vertical));
  --default-outer-margin-mult: 4;
	--default-outer-margin: calc(var(--default-outer-margin-mult) * var(--global--spacing-horizontal));
	--default-outer-spacing: calc(2 * var(--default-outer-margin));
  --global-seam: 6px;
  --js-daero-icon-size: 28px;

  --motorway-width: 1920px;
  --responsive--motorway-width: min(calc(100vw - var(--default-outer-spacing)), var(--motorway-width));
  --street-width: 1440px;
  --responsive--street-width: min(calc(100vw - var(--default-outer-spacing)), var(--street-width));
  --responsive--content-width: var(--responsive--street-width);
  --constriction-width: 1080px;
  --responsive--constriction-width: min(calc(100vw - var(--default-outer-spacing)), var(--constriction-width));
  --responsive--inner-content-width: var(--responsive--constriction-width);
  --single-track-width: 800px;
  --responsive--single-track-width: min(calc(100vw - var(--default-outer-spacing)), var(--single-track-width));
  --small-track-width: 680px;
  --responsive--small-track-width: min(calc(100vw - var(--default-outer-spacing)), var(--small-track-width));
  --margin-street: max(var(--default-outer-margin), calc((100vw - var(--street-width)) / 2));
  --margin-constriction: max(var(--default-outer-margin), calc((100vw - var(--constriction-width)) / 2));
  --wp--style--global--content-size: var(--constriction-width);
  --wp--style--responsive--content-size: var(--responsive--constriction-width);

  /*   Daero Layout */
  --dae--color-white: var(--wp--preset--color--base);
  --dae--color-dark-blue: var(--wp--preset--color--contrast);
  --dae--color-blue: var(--wp--preset--color--accent-1);
  --dae--color-orange: var(--wp--preset--color--accent-2);
  --dae--color-turquoise: var(--wp--preset--color--accent-3);
  --dae--color-dark: var(--wp--preset--color--accent-4);
  --dae--color-orange-light: var(--wp--preset--color--accent-5);
  --dae--shadow-color: var(--wp--preset--color--accent-6);
  --dae--color-grey: var(--wp--preset--color--custom-color-1);
  --dae--color-light-grey: #f1f1f1;
  --dae--box-shadow-below: 0px 12px 18px -6px var(--dae--shadow-color);
  --dae--box-shadow-story: 6px 6px 18px 0px var(--dae--shadow-color);
}

/* Allgemein */

/* Theme Reset */
body {padding: 0; hyphens: auto}
:where(.wp-site-blocks :focus) {outline: none}

/*   Diverse Standards */
body {
	color: #666;
  line-height: 1.7em;
  font-weight: 500
}
body, body p, body li {
  font-family: "inter", sans-serif ;
  font-size: calc(15px + 0.390625vw);
  font-size:  var(--wp--preset--font-size--regular)
}
body {
  color: #666
}
h1, h2, h3, h4, h5, h6 {
  font-family: "saira", sans-serif !important;
  text-transform: uppercase;
	color: #003dcc;
}
h1 {font-size: var(--wp--preset--font-size--huge)}
h1, h2, h3 {hyphens: none}
a {text-decoration: none}
a:hover {color: var(--dae--color-orange)}
ul {padding-left: var(--global--spacing-medium)}
strong {font-family:'inter-bold', sans; font-weight: normal}
.small1 {display: none}
.dark p, p.dark {
	padding: var(--global--spacing-large)  var(--global--spacing-huge);
	color: white;
	background: var(--dae--color-dark-blue)
}
.listcaption {margin-bottom: 4px}
.listcaption + * {margin-top: 4px; margin-block-start: 4px}

/* Kopf */
.wp-block-template-part:has(.is-position-sticky) {
  position: sticky;
  top: var(--wp-admin--admin-bar--height, 0px);
  z-index: 1;
}
#masthead {
  width: 100%;
  z-index: 1;
  background: var(--dae--color-white);
	box-shadow: var(--dae--box-shadow-below)
}
#masthead .wp-block-navigation__submenu-container {min-width: 300px}
#masthead > * {	max-width: var(--wp--style--responsive--content-size)}
.wp-block-site-logo {width: 25%; min-width: 180px}


/* Fuß */
footer {margin-top: 0}
#footer > * {margin-top: 0;	padding: var(--global--spacing-small) 0}
#footer a {color: var(--dae--color-white)}
#footer a:hover {color: var(--dae--color-orange); text-decoration: none}
#footer > .navigation {background: var(--dae--color-blue)}
#footer > .site-info {
	background: var(--dae--color-dark);
  text-align: center;
  font-size: var(--wp--preset--font-size--x-small)
}
#footer > * > * {
  max-width: var(--responsive--motorway-width);
  margin-left: auto;
  margin-right: auto;
}

/* Navigation */
#masthead .wp-block-navigation__container > li > a {
	padding: var(--global--spacing-small);
	padding-left: 0;
}
#masthead .wp-block-navigation__submenu-container {
	border: 0;
  border-top: 3px solid var(--dae--color-turquoise)
}
.wp-block-navigation__submenu-container li {font-size: var(--wp--preset--font-size--small)}
/*   Seitennavigation über Unterrand Kopfbild, "fliegt seitlich ein" */
#content .header-navigation.overlay {
	--js-transition-time: 1.4s;
	top: initial;	left: -20%;
	opacity: 0;
	bottom: 0; transform: translateY(50%);
  transition: all var(--js-transition-time)
}
#content .header-navigation.overlay.onScreen {left: 0; opacity: 1}
#content .header-navigation.overlay .wp-block-buttons {flex-wrap: nowrap; max-width: 700px}
#content .header-navigation.overlay.onScreen .wp-block-buttons {
	max-width: 1080px;
  transition: all var(--js-transition-time)
}


/* Inhalt */
#page-header .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%);
  background-size: cover;
  padding-top: var(--global--spacing-x-huge);
  padding-bottom: var(--global--spacing-x-huge)
}
#page-header.services .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%),
	url('/wp-content/uploads/2026/07/Daero-Leistungen.webp');
}
#page-header.daero .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%),
	url('/wp-content/uploads/2026/07/Daero-It-Dienstleister-in-Muenchen.webp');
}
#page-header.database-development .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%),
	url('/wp-content/uploads/2026/07/Datenbankentwicklung.webp');
}
#page-header.software-development .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%),
	url('/wp-content/uploads/2026/07/Softwareentwicklung.webp');
}
#page-header.business-automation .content {
	background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%),
	url('/wp-content/uploads/2026/07/Geschaeftsprozessautomatisierung.jpg');
}

/*   Abschnitte */
#content .street, #content .constriction, #content .single-track, #content .small-track {
	margin-left: auto !important;
	margin-right: auto !important
}
#content .street.left, #content .constriction.left, #content .single-track.left
{margin-left: 0 !important}
#content .street.right, #content .constriction.right, #content .single-track.right
{margin-right: 0 !important}
#content .street {max-width: var(--responsive--street-width)}
#content .constriction {max-width: var(--responsive--constriction-width)}
#content .single-track {max-width: var(--responsive--single-track-width)}
#content .small-track {max-width: var(--responsive--small-track-width)}
.entry-content > *:not(.alignfull) {
	width: var(--responsive--inner-content-width);
  margin-left: auto;
  margin-right: auto
}
#content section {
	margin-top: calc(3 * var(--global--spacing-vertical));
	margin-bottom: calc(3 * var(--global--spacing-vertical))
}
#content article {
	margin-top: calc(1.5 * var(--global--spacing-vertical));
	margin-bottom: calc(1.5 * var(--global--spacing-vertical))
}
#content section:first-child, #content article:first-child
{margin-top: var(--global--spacing-vertical)}
#content section:last-child , #content article:last-child {margin-bottom: 0}
#content section.page-header {margin-top: 0}
.section-header, .article-header  {margin-bottom: var(--global--spacing-vertical)}
.section-header h2, .article-header h2 {margin-top: 0}
.section-header p, .article-header p {color: var(--dae--color-grey)}
.section-header, .header {text-align: center}

/*   Überlagerungen */
.overlay-anchor {position: relative}
#content .overlay-anchor figure {margin-bottom: 0}
.overlay, #content .overlay, #content .overlay-item {
	position: absolute;
	width: 100%;
	max-width: none;
	top: 0;
	left: 0;
	margin: 0
}
.overlay:not(.alignfull) > * {
	 width: var(--responsive--content-width);
	 margin-left: auto;
	 margin-right: auto
}
.overlay.alignleft > * {margin-left: 0 !important}
.overlay.alignright > * {margin-right: 0 !important}
.daero-overlay-gradient1 {
	height: 100%;
  background-image: linear-gradient(140deg,#003dcc 0%,rgba(0,255,204,0.4) 100%);
}
#content #page-header {
	margin-top: 0
}
#page-header .content h1, #page-header .content h2, #page-header .content p
{color: var(--dae--color-white)}
#page-header .sub-header {
	text-transform: none;
	font-size: var(--wp--preset--font-size--regular);
}
#page-header .sub-header + p {margin-top: var(--global--spacing-medium)}
#page-header .content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	text-align: center
}

/*   Kartenbereiche */
.card-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  row-gap: var(--global--spacing-large);
  column-gap: var(--global--spacing-x-large);
}
.card {
  width: calc(50% - var(--global--spacing-x-large) / 2);
  margin-top: 0;
}

/*   Buttons */
#content .wp-block-button {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.wp-element-button, #content .gform_footer .gform_button {
	--js-daero-icon-size: var(--wp--preset--font-size--regular);
	padding: var(--global--spacing-small) var(--global--spacing-medium);
  border-width: 0px !important;
  border-radius: 100px;
  letter-spacing: 5px;
  font-family: 'inter-bold';
  font-size: var(--wp--preset--font-size--small);
  text-transform: uppercase !important;
  color: var(--wp--preset--color--base);
  background-color: var(--dae--color-blue);
  box-shadow: var(--dae--box-shadow-below);
}
.card-list.services .wp-element-button {
	color: var(--dae--color-blue);
  background-color: var(--dae--color-white)
}
.wp-element-button::after {
  position: absolute;
  content: "";
  width: var(--js-daero-icon-size);
  height: var(--js-daero-icon-size);
  top: calc(50% - var(--js-daero-icon-size) / 2);
  right: var(--global--spacing-medium);
  opacity: 0;
  background-color: var(--wp--preset--color--base);
  -webkit-mask-image: url('assets/icons/TriangleRight.svg');
  mask-image: url('assets/icons/TriangleRight.svg');
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  transition: all 0.3s ease;
}
.card-list.services .wp-element-button::after {
  background-color: var(--dae--color-blue)
}
.wp-element-button:hover, .gform_footer .gform_button:hover {opacity: 0.95}
.wp-element-button:hover::after {right: var(--global--spacing-x-small); opacity: 1}

/*   Getwid */
.wp-block-getwid-accordion__header-wrapper {
	margin-bottom: var(--global--spacing-small)
}
.wp-block-getwid-accordion__header {
	box-sizing: border-box;
	padding: var(--global--spacing-medium);
	color: var(--dae--color-orange);
	background: var(--dae--color-light-grey);
	font-size: var(--wp--preset--font-size--large);
	hyphens: none
}
.wp-block-getwid-accordion__content {
	margin-bottom: var(--global--spacing-vertical);
	padding: var(--global--spacing-small);
	background: var(--dae--color-light-grey);
	border: none
}

/* Daero Design Elemente */
.daero-divider {box-shadow: inset 0px 0px 18px 0px rgba(0,0,0,0.3)}
.daero-divider figure {position: relative; z-index: -1}
.daero-story {
	padding: var(--global--spacing-medium);
	box-shadow: var(--dae--box-shadow-story)
}
.daero-icon-container {
  display: inline-flex;
  position: relative;
  width: var(--js-daero-icon-size);
  height: var(--js-daero-icon-size);
  background-color: var(--dae--color-white);
}
.daero-list {list-style: none; padding-left: 0}
.daero-list li {
  position: relative;
  padding-left: var(--global--spacing-large);
  color: var(--dae--color-blue)
}
.daero-list a {text-decoration: none}
.daero-list a:hover {text-decoration: underline}
.daero-icon, .daero-list li::before {
	--js-url: url('assets/icons/Check.svg');
  display: inline;
  position: absolute;
  top: calc(50%);
  transform: translateY(-50%);
  width: var(--js-daero-icon-size);
  height: var(--js-daero-icon-size);
  content: "";
  left: 0;
  background-color: var(--dae--color-orange);
  -webkit-mask-image: var(--js-url);
  mask-image: var(--js-url);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.daero-icon.check{--js-url: url('assets/icons/Check.svg')}
.daero-icon.house {--js-url: url('assets/icons/House.svg')}
.daero-icon.mail {--js-url: url('assets/icons/Mail.svg')}
.daero-icon.mobile {--js-url: url('assets/icons/Mobile.svg')}
.daero-icon.phone {--js-url: url('assets/icons/Phone.svg')}


/*   Hintergrundbereiche */
.daero-container #consult {--bg-url: url('/wp-content/uploads/2026/07/Interesse-an-Daero-Leistungen.webp')}
.daero-container .content {
	width: 95%;
	padding-top: 120px;
	padding-bottom: 120px;
	background-image: linear-gradient(140deg,#003dcc 31%,rgba(0,255,204,0.59) 100%);
}
.daero-container .content > .wp-block-columns {
	align-items: center !important;
}
.daero-container .content, .daero-container .content h2 {color: var(--dae--color-white)}
.daero-container .fixed-back {
  background-image: linear-gradient(140deg,rgba(21,49,78,0.61) 0%,#ffffff 100%), var(--bg-url);
  background-size: cover;
  background-attachment: fixed;
}
.daero-container .content.left {border-radius: 0 500px 500px 0}
.daero-container .content.right {
	border-radius: 500px 0 0 500px;
	margin-left: auto
}

/*   Kartenbereiche */
#content .card-list.services, #content .card-list.services h4 {
	color: var(--dae--color-white);
	font-size: var(--wp--preset--font-size--reguler)
}
#content .card-list.services h4 + p {margin-top: 0}
.card-list.services .card figure {width: 50%; max-width: 180px}
.card-list.services .card {padding: var(--global--spacing-large) var(--global--spacing-medium)}
.card-list.services.teaser .card {width: calc(33.33% - 2 * var(--global--spacing-x-large) / 2)}
.card-list.services.teaser h4 {text-align: center}
.card.blue {background: var(--dae--color-blue)}
.card.dark-blue {background: var(--dae--color-dark-blue)}
.card.orange {background: var(--dae--color-orange)}
.card.orange-light {background: var(--dae--color-orange-light)}
.card.turquoise {background: var(--dae--color-turquoise)}
.card.black {background: var(--dae--color-dark)}

.card-list.checked-title .card::before, .card-list.benefits .card::before {
  display: inline;
  position: absolute;
  left: var(--global--spacing-small);
  width: var(--js-daero-icon-size);
  height: var(--js-daero-icon-size);
  content: "";
  background-color: var(--dae--color-orange);
  -webkit-mask-size: contain;
  mask-size: contain;
}
.card-list.checked-title  {row-gap: var(--global--spacing-small)}
.card-list.checked-title .card {
	width: 100%;
	padding: var(--global--spacing-small);
	padding-left: var(--global--spacing-x-large)
}
.card-list.checked-title .card::before{
  top: calc(var(--global--spacing-small));
	-webkit-mask-image: url('assets/icons/Check.svg');
  mask-image: url('assets/icons/Check.svg')
}
.card-list.checked-title h3  {font-size: var(--wp--preset--font-size--regular);}
.card-list.checked-title h3 + p {margin-top: 0}
.card-list.benefits .card {
	width: calc(50% - (var(--global--spacing-x-large) / 2));
	padding: var(--global--spacing-small);
	padding-left: var(--global--spacing-x-large);
	box-shadow: var(--dae--box-shadow-story)
}
.card-list.benefits .card:hover {box-shadow: none}
.card-list.benefits p:nth-child(1) {
	hyphens: none;
	font-family: 'inter-bold'
}
.card-list.benefits .card::before {
  top: calc(var(--global--spacing-small) + 6px);
	-webkit-mask-image: url('assets/icons/TriangleRightCircle.svg');
  mask-image: url('assets/icons/TriangleRightCircle.svg')
}

.card-list.portraits .card {
	padding: var(--global--spacing-medium);
	box-shadow: var(--dae--box-shadow-story);
	text-align: center
}
.card-list.portraits.team-member .card
{width: calc(33.33% - 2 * (var(--global--spacing-x-large) / 3))}
.card-list.portraits figure {text-align: center}
.card-list.portraits img {
	width: 80%;
	max-width: 320px;
  border-radius: 100vw 100vw 100vw 100vw
}

/* Spezielle Seiten */

/*   Teamnseite */
.daero-container .content.team {
	padding-top: 0;
	padding-bottom: 0;
	max-height: 600px;
	background-image: linear-gradient(140deg,rgba(21,49,78,0.5) 0%,rgba(0,148,187,0.4) 100%),
	url('/wp-content/uploads/2026/07/Team-Daero.webp');
  background-size: cover;
  aspect-ratio: 16 / 6;
}

/*   Kontakbereich, Kontaktseite */

.contact-area {
  background-image: linear-gradient(140deg,rgba(0,61,204,0.4) 0%,rgba(0,255,204,0.15) 100%),
                    url(/wp-content/uploads/2026/07/Daero-Kontakt.webp);
  background-size: cover
}

.contact-area {padding: var(--global--spacing-x-huge)}
.contact-area, .contact-area h2, .contact-area h3, .contact-area h4, .contact-items, .contact-items h4
{color: var(--dae--color-white)}

.contact-area .item {
	background: red
  padding: var(--global--spacing-small);
  padding-left: var(--global--spacing-x-large);
}
.contact-area .item h3 {font-size: var(--wp--preset--font-size--regular)}
.contact-area .item p {margin-top: var(--global--spacing-x-small)}
.contact-area .item h3::before {
  display: inline;
  position: absolute;
  left: var(--global--spacing-small);
  width: var(--js-daero-icon-size);
  height: var(--js-daero-icon-size);
  content: "";
  background-color: var(--dae--color-orange);
  -webkit-mask-image: var(--js-url);
  mask-image: var(--js-url);
  -webkit-mask-size: contain;
  mask-size: contain;
}
.contact-area .item h3.address {--js-url: url('assets/icons/Pin.svg')}
.contact-area .item h3.office-hours {--js-url: url('assets/icons/Clock.svg')}
.contact-area .item h3.contact {--js-url: url('assets/icons/Phone.svg')}


.contact-items {--js-daero-icon-size: 64px}
.contact-items .wp-block-column {
	display: flex;
	flex-direction: column;
	padding: var(--global--spacing-large) var(--global--spacing-medium);
}
.contact-items .address, .contact-items .address .daero-icon-container
{background: var(--dae--color-orange)}
.contact-items .telephone, .contact-items .telephone .daero-icon-container
{background: var(--dae--color-dark-blue)}
.contact-items .email, .contact-items .email .daero-icon-container
{background: var(--dae--color-turquoise)}
.contact-items .daero-icon-container {align-self: center}
.contact-items .daero-icon {background: var(--dae--color-white)}

/*   Animation "aufdrehen" */
.card, .daero-list, .checked-title, article.dark, .contact-area .wp-block-column {
	overflow: hidden;
	perspective: 1200px
}
.card > .content, .daero-list li, .checked-title .card, article.dark > *, .contact-area .wp-block-column > .item  {
	opacity: 0;
  transition: transform 1.6s cubic-bezier(0.25, 1, 0.5, 1), opacity 2s ease-out;
  /* transition: transform 1.8s cubic-bezier(0.25, 0.885, 0.32, 1.275); /* mit "bounce" */
  transform: rotateY(90deg);
	transform-style: preserve-3d;
  transform-origin: center center;
  transition-delay: 0.2s
}
.card > .content.onScreen, .daero-list li.onScreen, .checked-title .card.onScreen,
article.dark.onScreen > *, .wp-block-column > .item.onScreen
{opacity: 1; transform: rotateY(0deg)}

/* GF Kontaktformular */
#content .ginput_container input, #content .ginput_container textarea {
	padding: var(--global--spacing-medium);
	background: rgba(255, 255, 255, 0.75)
}
#content .gform_footer .gform_button {line-height: 1.7}
#content .gform_footer .gform_button:hover {color: var( --dae--color-orange)}
#content .gfield_error input, #content .gfield_error textarea, 
.gform-theme--framework .gform_validation_errors, 
.gform-theme--framework .gform_validation_errors:focus
{border: 2px solid var(--dae--color-orange)} 
.gform-theme--framework .gform_validation_errors:focus {outline: none}
#content .gform_validation_errors ol,
#content .gform_validation_errors ol a,
#content .gfield_validation_message,
#content .gform_validation_errors .gform_submission_error,
#content .gform_validation_errors .gform-icon {
  color: var(--dae--color-orange);
  text-decoration: none
}

/* Rechtliche Seiten */
.legal #content section {
	margin-top: calc(3 * var(--global--spacing-small));
	margin-bottom: calc(3 * var(--global--spacing-small))
}
.legal #content p, .legal #content li {
  line-height: 1.3;
  font-size: var(--wp--preset--font-size--small)
}
.legal .entry-content > *:not(#page-header) {
	max-width: var(--responsive--small-track-width);
  margin-left: auto;
  margin-right: auto;
}
.legal h2 {
	margin-top: var(--global--spacing-medium);
	font-size: var(--wp--preset--font-size--regular)
}
.legal h2 + p, .legal h3 + p {margin-top: var(--global--spacing-x-small)}
.legal h3 {
	color: var(--dae--color-orange);
	font-size: var(--wp--preset--font-size--small)
}
.legal h4 {
	margin-top: var(--global--spacing-x-small);
	font-size: var(--wp--preset--font-size--x-small)
}
.legal h4 + p {margin-top: 0}


/* Responsive */


/*   Kleiner Bildschirm */
@media only screen and (max-width: 1120px) {
}

/*   Tablett Landscape */
@media only screen and (max-width: 960px) {
	body {
    --default-outer-margin-mult: 3;
  }
	#content .wide1 {display: none}
	#content .small1 {display: initial}
	#content div.small1 {display: block}
}

/*   Tablett Portrait / großer Umbruch */
@media only screen and (max-width: 782px) {
  .card {width: 100%}
}

/*   Smartphone groß */
@media only screen and (max-width: 600px) {
  body {
    --default-outer-margin-mult: 2;
  }
}

/*   Smartphone */
@media only screen and (max-width: 480px) {
}

/*   Smartphone klein */
@media only screen and (max-width: 400px) {
  body {
    --default-outer-margin-mult: 1;
  }
}
